---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-tiny-vm-aws
name: alpine-3.23.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:53:46.845812'
uploaded: '2025-12-17T17:52:19.814117'
imported: '2025-12-17T18:01:10.618698'
import_id: ami-00646393b5fbac50c
import_region: us-west-2
signed: '2025-12-18T15:04:03.391261'
published: '2025-12-18T18:06:24.529538'
released: '2025-12-18T16:16:25.068165'
artifacts:
  ap-south-2: ami-0c783957b32a4a280
  ap-south-1: ami-0674c3eed7d7fcbd9
  eu-south-1: ami-092163f79249c3c08
  eu-south-2: ami-0fecd3a898b4c28d1
  me-central-1: ami-0e04d3460a4602324
  il-central-1: ami-0b37667147c87bfb1
  ca-central-1: ami-0e11d4709ad7885b6
  eu-central-1: ami-026950961de08cff1
  eu-central-2: ami-08d98ddd16f7c286e
  us-west-1: ami-0cfe3dfc930fa10b4
  us-west-2: ami-00646393b5fbac50c
  af-south-1: ami-033af2e565abf2d6f
  eu-north-1: ami-097eecb08efcf9d1e
  eu-west-3: ami-0485377c952cfd0e0
  eu-west-2: ami-059baeb9d253e306a
  eu-west-1: ami-0f383b7d2fac9b8ad
  ap-northeast-3: ami-03e694c40cb70156f
  ap-northeast-2: ami-0166371324ce12607
  me-south-1: ami-08a433c8630033554
  ap-northeast-1: ami-0394da69aa3df7212
  sa-east-1: ami-01c1d1044e8602c72
  ap-east-1: ami-00e5de07d6adde851
  ap-southeast-1: ami-0a7db3ead0339bdbb
  ap-southeast-2: ami-0197ea733980675a6
  ap-southeast-3: ami-02344c2c6f188a1c2
  ap-southeast-4: ami-0af14d48226898694
  us-east-1: ami-0c927d32d3e44cfbe
  us-east-2: ami-0434e51897a2fa6a1
metadata_updated: '2025-12-18T18:06:24.556768'
